
body {
/*background-image:url(images/brown-bg.png);*/

font-family : Arial, Helvetica, sans-serif;
margin-top : 0;
margin-right : 0;
margin-bottom : 0;
margin-left : 0;
font-size : 90%;
}
img {
border : none;
}
p {
line-height : 1.3em;
}
h2 {
color : #386fb0;
}
h1 {
color : #386fb0;
}
a:visited {
color : #0033FF;
}
a:hover {
color : #993;
}
a:active {
color : #0033FF;
}
a {
color : #0033FF;
}
.small {
font-size : 10px;
}
#mainpage {
width : 100% !important;
min-width:310px !important;
max-width:800px !important;
margin : auto auto auto auto;
background-color : none;

}



#fs3-logo-container { position:relative; display:none; top:5px; left:10px; z-index:99; background-color:#FFFFFF; opacity:.6; width:320px; height:140px; border-radius:50px;}
#fs3-logo { position:relative; top:10px; left:30px; z-index:101;}

#banners {  display:none; position:relative; top:-9px; left:0px; width:100% !important; height:auto;}
#banners p { position:relative; width:100% !important;}
#banners img {position:relative; border-top-left-radius:50px; border-top-right-radius:50px; width:100% !important; z-index:98;}

#mainpagecontent { position:relative; top:-20px; left:0px; width:100% !important; height:auto; background-color:#FFF;} /*height:300px; overflow:auto;*/
#mainfootercontent { position:relative; top:-20px; left:0px; width:100% !important; height:auto; background-color: #AFE5ED; border-bottom-left-radius:50px; border-bottom-right-radius:50px; z-index:1;}

#maincontent { padding:10px; padding-top:20px; }


.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}




























/* Main menu */

.ddsmoothmenu {
    width: 100%;
    background-image: url();
	 background: #FFF;
    vertical-align: middle;
    height: 33px;
    font-family: Verdana;
    font-size: 13px;
    font-weight: bold;
}

.ddsmoothmenu ul {
    z-index: 100;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.ddsmoothmenu ul li {
    position: relative;
    display: inline;
    float: left;
}

.ddsmoothmenu ul li a {
    display: block;
    color: white;
    padding: 8px 10px;
    border-right: 1px solid #778;
    color: #666666;
    text-decoration: none;
    background-image: url();
	 background: #00875c;
}

* html .ddsmoothmenu ul li a {
    display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited {
    color: white;
}

.ddsmoothmenu ul li a.selected {
    background: #00875c;
    color: white;
}

.ddsmoothmenu ul li a:hover {
    background: #943702;
    color: white;
}

.ddsmoothmenu ul li ul {
    position: absolute;
    left: 0;
    display: none;
    visibility: hidden;
}

.ddsmoothmenu ul li ul li {
    display: list-item;
    float: none;
}

.ddsmoothmenu ul li ul li ul {
    top: 0;
}

.ddsmoothmenu ul li ul li a {
    font: normal 13px Verdana;
    width: 160px;
    padding: 5px;
    margin: 0;
    border-top-width: 0;
    border-bottom: 1px solid gray;
}

* html .ddsmoothmenu {
    height: 1%;
}

.downarrowclass {
    position: absolute;
    top: 12px;
    right: 7px;
}

.rightarrowclass {
    position: absolute;
    top: 6px;
    right: 5px;
}

.ddshadow {
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 0;
    background: silver;
}

.toplevelshadow {
    opacity: 0.8;
} 
